kfreebsd_support
add-clean-in-plugin.patch
add-correctly-ldflags-in-plugins.patch
dont-install-for-suidgroup.patch
change-install-path-python.patch
fix-indentation-in-Makefile.in.patch
0001-rtlsdr-Pull-new-python-rtlsdr-code-to-look-for-librt.patch
0002-rtldr-Port-multi-lib-searching-to-rtl433-fix-multili.patch
fix-silly-python-typo.patch
